/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* General Custom CSS */

.container {
	padding: 0 150px !important;
}
.content  {
	padding-top:0px;
	padding-bottom:0px;
	
}
 h2:not(.wp-block-heading),
 h3:not(.wp-block-heading) {
    text-transform: capitalize !important;
    font-weight: 600 !important;
    font-family: "Montserrat", sans-serif !important;
}

h3:not(.wp-block-heading) {
    text-transform: none !important;
    font-weight: 700 !important;
}

 p:not(.wp-block-heading),
h5:not(.wp-block-heading) {
    font-family: "Montserrat", sans-serif !important;
    font-size: 14px !important;
}
 h4:not(.wp-block-heading) {
    font-weight: 600 !important;
    font-family: "Montserrat", sans-serif !important;
    margin: 0px !important;
}
h2.wp-block-heading {
    font-size: 20px !important;
}
h1.wp-block-heading {
    font-size: 30px !important;
}
.woocommerce-loop-product__title{
	text-transform:none !important;
}

.tit-pol-ini h2,
 .tit-valo-no h2{
	text-transform:none !important;
}
.suffix {
	font-size:20px !important;
	font-weight:600;
}

/* CSS HEADER  */
.avia-menu-text{
	font-family: "Montserrat", sans-serif !important;
	font-size:14px !important;
}

#menu-item-86 a .avia-menu-text{
	background:#009fe3;
	border-radius:7px;
	color:white !important;
	padding:10px 20px;
}
.avia-menu-fx{
	height:3px !important;
	
}
.av_header_border_disabled{
	box-shadow: 0px 8px 10px -5px rgba(0, 0, 0, 0.3);
}
.avia-standard-logo{
	width:180px;
}
.avia-standard-logo a{
	display:flex;
	align-items: center;
}
.cont-noti{
	height: 100%;
	padding: 140px 0px 0px 150px !important;
}

.cont-noso,
.cont-pro,
.cont-servi,
.cont-noti,
.cont-certi{
	width:700px !important;
}
.cont-noso h5,
.cont-pro h5,
.cont-servi h5,
.cont-noti h5,
.cont-certi h5{
	padding-right:90px !important;
}

.cont-pro h2,
.cont-servi h2,
.cont-noti h2,
.cont-certi h2{
margin-right: 90px !important;
}
/* CSS INICIO */

/* INICIO-BANNER*/
.banner {
  position: relative;
  width: 100vw;
  height: 100vh;
  margin-left: calc(-50vw + 50%);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.slides {
  position: absolute;
  width: 100%;
  height: 100%;
}

.slides-blog-2{
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: contain !important;
  background-position: right;
  opacity: 0;
  transition: opacity 1s ease-in-out;
	   background-repeat: no-repeat;   
}

.slide, .slides-nosotros, .slides-productos, .slides-servicios, .slides-certf, .slides-proyecto {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.slide.active,
.slides-nosotros.active,
.slides-productos.active,
.slides-servicios.active,
.slides-proyecto.active,
.slides-blog-2.active,
.slides-certf.active{
  opacity: 1;
}
.banner-content {
  position: relative;
  z-index: 2;
  width: 600px;

  padding: 190px 0px 190px 150px;
	background:#009fe3;
	clip-path: polygon(100% 0, 100% 75%, 83% 100%, 0 100%, 0 0);
}

.banner h2 {
  color: white !important;
  text-transform: none !important;
	margin:0px;
	margin-right:30px;
	
}

.banner h5 {
  padding-top: 30px;
	padding-right:50px;
  color: white !important;
	font-weight:500;
	font-size:15px;
}

.btn-banner {
  margin-top: 30px;
  display: inline-block;
  background: white !important;
  color: #009fe3 !important;
  text-decoration: none;
  padding: 10px 20px;
  font-weight: 300;
  transition: all 0.3s ease;
  font-size: 15px;
	font-weight:600;
	border-radius:5px;
}

.btn-banner:hover {
  border:1px solid white !important ;
  
}

/* Indicadores */
.indicators {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  z-index: 3;
}

.dot-banner {
  width: 72px;
  height: 5px;
 background-color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot-banner.active,
.dot-banner:hover {
  background-color: white;
}


/* CSS suministramos equi... */

.img-sum .avia-image-container-inner .avia-image-overlay-wrap img{
	width:430px !important;
}
.sol-text-ini h2{
	text-transform:none !important;
}
.soluciones-item {
  margin-bottom: 25px;
  padding-left: 25px;
  position: relative;
}


.soluciones-item::before {
  content: "";
  width: 10px;
  height: 10px;
  background: #0ba7ff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 7px;
}


.soluciones-item h3 {
  margin: 0;
  color: #009fe3;

}

.soluciones-item p {
  margin: 5px 0 0;
  color: #4A5873;

}
/* CSS nuestros servicios... */
.tit-serv-inicio {
	margin-top:20px;
	min-height:75px !important;
}
.cont-serv{
	display:flex;
	justify-content: center;
      align-items: flex-start;
	gap:40px;
	text-align:center;

}
.cont-serv h4{
	padding:20px 10px;
	color:#009fe3;
}
.cont-serv a button{
	padding:10px 30px;
	background:#009fe3;
	color:white;
	border:none;
	border-radius:7px;
	font-size:16px;
}
/* CSS politica de calidad... */


.steps {
  display: flex;
  flex-direction: row;
  gap: 25px;	
	flex-wrap:wrap;
	justify-content:center;
}

.step {
	padding:20px;
	display: flex;
	flex-direction: column;
max-width:232px;
  align-items: center;
	text-align:center;
  gap: 15px;
	background:#009fe3;
}

.circle {
  width: 35px;
  height:35px;
  background: white;
  color: #009fe3;
  font-weight: bold;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-shrink: 0;
	font-family: "Montserrat", sans-serif !important;
}
.steps p {
color:white;

}
.step p {
color:white;
  margin: 0;
}

/* CSS casos de exito... */
.div-casos{
	display: none !important;
    visibility: hidden !important;
	padding: 90px 150px !important;
	 width: 100vw !important;
  margin-left: calc(-50vw + 50%) !important;
}
.cont-casos{
	display:flex;
	justify-content:center;
	align-items: center;
}
.text-casos{
	display:flex;
	    align-items: center;
	max-width: 1200px;
}
.text-casos h2{
	flex: 1.1;
	color:#009fe3;
	text-transform:none !important;
}
.text-casos p{
	margin-left:80px;
	flex: 2;
	color:#4A5873;
}

.cont-casos-test{
	margin-top:50px;
	display:flex;
    justify-content: center;
    align-items: center;
	gap:20px;
}
.box-test{
	display:flex;
	flex-direction:column;
	justify-content:flex-start;
	background:white;
	padding:40px;
	gap:20px;
	border-radius:10px;
}
.box-test h6{
	font-size:20px;
	font-family: "Montserrat", sans-serif !important;
	color:#009fe3;
}
.box-test span{
   font-family: "Montserrat", sans-serif !important;
	font-size:14px;
	color:#4A5873;
}
.box-test p{
		font-family: "Montserrat", sans-serif !important;
	margin:0px;
	color:#4A5873;
}



/* CSS socios estrategicos */

.name-socios h6{
	font-size:20px !important;
	
	
	
}

/* CSS formulario */

.section-formulario{
	width:100vw !important;
	margin-left:calc(-50vw + 50%)!important;
	padding: 100px 180px 0px 180px !important;
	 display: flex;
  justify-content: center;
 align-items: flex-start;
	  max-height:500px;
}

.cont-text-form{
	max-width: 400px;
margin-right:100px;
  width: 100%;
}
.cont-text-form button{
	padding:13px 30px;
	border:none;
	color:white !important;
	background:#009fe3;
	border-radius:5px;
	font-size:15px;
	font-family: "Montserrat", sans-serif !important;
}
.cont-text-form h4{
	margin-top:20px !important;
	margin-bottom:20px !important;
	color:#009fe3;
}
.cont-text-form p{
	color:#4A5873;
}
form{
	
	max-width: 100%;
    width: 450px;
	background:white;
	padding:50px;
	border:1px solid #009fe3 !important;
	border-radius:7px;
	position:relative;
	z-index:100;
    transform: translateY(-200px) !important;
}
fieldset{
	margin-bottom:0px !important;
}
fieldset input:not([type="submit"]):not([type="button"]):not([type="reset"]),
fieldset textarea{
	background:transparent !important;
	border:none !important;
	border-bottom:1px solid #009fe3 !important;
	outline:none;
	height:0px !important;
}
fieldset .button{
	background:#009fe3 !important;
	border:none !important;
padding:13px 55px !important;
	border-radius:5px !important;
	float:right;
	font-size:15px !important;
	font-family: "Montserrat", sans-serif !important;
}

.section-formulario form h3{
	font-size:19px;
	color:#009fe3;
	font-family: "Montserrat", sans-serif !important;
	font-weight:600 !important;
}
fieldset label{
	font-size:14px;
	color:#009fe3;
	font-weight:500 !important;
font-family: "Montserrat", sans-serif !important;
}

	/* CSS NOSOTROS */
	/* mision y vision */
.mision-vision{
  
  display:flex;
  gap:30px;
}
.mision, .vision{
  border:1px solid #009fe3 !important;
  padding:40px;
  
}
.mision h2,
.vision h2{
	color:#009fe3;
}

/* numeros contadores */

.num-cont{
  display:flex;

  gap:80px;
  flex-wrap:wrap;
	justify-content: space-evenly;
}
.num{
	display:flex;
	flex-direction: column;
    align-items: center;
}
.num-cont-1 h2,
.num-cont-2 h2,
.num-cont-3 h2,
.num-cont-4 h2{
	
		color:#009fe3;
}
.num-cont-1 p,
.num-cont-2 p,
.num-cont-3 p,
.num-cont-4 p{
	text-align:center;
		
}
.sub-cont{
	color:#009fe3;
	font-size:20px !important;
	font-weight:600;
}


.suffix{
   margin-left:-9px;
	
	letter-spacing:-2px;
}

/* Contribuimos al bienestar.... */
.contenedor-cont {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
}

.texto-cont {
  flex: 1 1 45%;
}

.texto-cont h4 {

  line-height: 1.5;
  margin-bottom: 25px;
}

.texto-cont p {
  font-size:15px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 30px;
}

.bloques-cont {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.bloque-cont {
  display: flex;
  align-items: center;
  border: 1px solid blue !important;
  padding: 10px;

}

.icono-cont {
  width: 30px;
  height: 30px;
  background-color: #90a4ae;
  border-radius: 50%;
  margin-right: 20px;
}

.imagen-cont {
  flex: 1 1 45%;
  position: relative;
}

.imagen-cont-cont img {
  width: 100%;
  object-fit: cover;
}

.caja-texto-cont {
  position: absolute;
  bottom: 55px;
  left: -25px;
  background-color: #ced7dd;
  padding: 15px 20px;
  max-width: 85%;
}

.caja-texto-cont p {
  font-size: 0.9rem;
  color: #333;
}

.autor-info{
	text-align:right;
}

/* nuestro-proposito .... */

.banner-nuestro-proposito {
  position: relative;
  width: 100%;

}

.fondo-nuestro-proposito {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}


.cuadro-nuestro-proposito {
  position: absolute;
  top: 110%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  display: flex;
  align-items: flex-start;
  gap: 55px;
  padding: 50px 60px;

  max-width: 700px;
  width: 90%;
}


.icono-nuestro-proposito {
  width: 75px;
  height: 70px;
  background-color: #90a4ae;
  border-radius: 50%;
  flex-shrink: 0;
}


.texto-nuestro-proposito h2 {
color:#009fe3 !important;
  margin-bottom: 8px;
}

.texto-nuestro-proposito p {
  font-size: 14px;
  line-height: 1.5;
 color:#4A5873;
}

/* Contribuimos al bienestar  .... */
.contenedor-bienestar{
	display:flex;
	gap:110px;
	align-items: stretch;
justify-content: center;
}
.contenedor-bienestar > * {
    height: auto !important;
}

.info-text{
	flex:2;
}
.contenedor-bienestar .div-img{
	flex:2;
	position: relative;
}
.info-text h4{
	font-size:20px;
	color:#009fe3;
	padding-bottom:20px;
}
.p-text-info{
	color:#4A5873;
	padding-bottom:20px;
}
.info-item{
  display: flex;
  gap: 18px;
  align-items: flex-start;
  border: 1px solid #009fe3 !important;
  padding: 20px 20px;

  margin-bottom: 14px;
  transition: transform .18s ease;
}

.info-item:hover{
  transform: translateY(-3px);
}

/* Punto circular */
.dot{
  width: 18px;
  height: 18px;
  min-width: 18px;
  border-radius: 50%;
  background: #009fe3;
  margin-top: 6px; 
  flex-shrink: 0;
 
}
.info-item p{
  
  color: #4A5873;
margin:0px;
}
.div-img img{
	
}
.img-cuadro-text{
	position: absolute;
    bottom: 20px; 
   right: 20px;
    left: -30px;
	background:#009fe3;
	padding:20px 30px;
}
.img-cuadro-text p{
	color:white !important;
	margin:0;
}
.autor-info .autor-nombre{
	font-weight:bold;
}
/* nuestros valoress .... */
.div-cont-val{
		width:100vw !important;
	margin-left:calc(-50vw + 50%)!important;
	padding-top:130px;
	padding-bottom:130px;
}
.texto-val p{
	margin:0;
}
.val-div {
	margin:0 40px;
	margin-top:45px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  gap: 40px;
  text-align: center;
}

.val-div > div {
  width: calc(33.33% - 40px); 
  min-width: 260px; 
}

.icono-val img{
	
	width:70px;
}

/* valores .... */

.val-1 h4,
.val-2 h4,
.val-3 h4,
.val-4 h4,
.val-5 h4{
	color:#009fe3;
	padding-top:15px;
	
	
}


/* =========== CSS PRODUCTOS =========== */

.cont-img-pro-marca{
	 width: 100vw !important;
  margin-left: calc(-50vw + 50%) !important;
	display:flex;
	gap:30px;
	align-items:center;
}


.cont-img-pro-marca > div:nth-child(4) {
  margin-top: -30px;
	width:13% !important;
}

.div-source-products .avia-product-slider-container .avia-content-slider-inner ul{
	display:flex;
	justify-content: center;
}

.div-arch-products .avia-product-slider-container .avia-content-slider-inner ul{
	display:flex;
	justify-content: center;
}

/* =========== CSS EQUIPO TECNICO =========== */
.cont-equipo-tecnico{
 width: 100vw !important;
  height: 100vh ;
  margin-left: calc(-50vw + 50%) !important;
}


.div-equipo-tecnico{
	display: flex;
  justify-content: flex-start;
  
    width: 100%;
	align-items: center;
    min-height: 450px;
}

.div-equipo-tecnico img{
	max-width:700px;
}

.cont-info{
	max-width:830px;
	padding:45px;
	right:40px;
	position:relative;
	background:#009fe3;
	color:white !important;
}
.cont-info h4{
	font-size:20px;
	color:white !important;
}
.info-item-equipo-tecnico{
  display: flex;
  gap: 18px;
  align-items: flex-start;
margin-bottom:20px;
 
	margin-top:20px;
	}

.info-list-equipo-tecnico{
	 margin-top: 30px; 
}
.dot-equipo-tecnico{
  width: 18px;
  height: 18px;
  min-width: 18px;
  border-radius: 50%;
  background:white !important;
 
  flex-shrink: 0;
 
}
.info-item-equipo-tecnico p{
	margin:0;
}

/* SERVICIOS -cada servicio esta...*/
.h5-top-serv{
	padding-top:10px !important;
}
.cont-info-servicios{
  display:flex; 
	gap:40px;
flex-direction: column;
    align-items: center;
}


.titulo-info-servicios h2{
  color:#009fe3;
	text-transform:none !important;
	text-align:center;
}

.texto-info-servicios p{
  color:#4A5873 !important;
}



/* SERVICIOS -cards*/
 .contenedor-servicios{
        max-width: 1200px;
    margin: auto;
    display: flex;
  flex-wrap:wrap;
    gap: 50px;
	
    justify-content: center;

    }

    .card-servicios{
        background: #ffffff;
       max-width:470px;
        overflow: hidden;
        position: relative;
		
		
		display: flex;
    flex-direction: column;
    }
.card-img-servicios {
        
  
        position: relative;
    }
 .icono-servicios{
        width:120px;
        height:120px;

        background:transparent;
        position:absolute;
        top:200px;
        left:50%;
        transform: translateX(-50%);
      
        display:flex;
        justify-content:center;
        align-items:center;
        overflow:hidden;
        z-index: 3;
    }

 .icono-servicios img{
        width: 65%;
      
        object-fit: contain;
    }
   .contenido-servicios{
        padding: 40px 35px 25px;
           display: flex;
    flex-direction: column;
    align-items: center;
	   
	   flex: 1;
	   
	
    }

    .titulo-servicios{
        color:#009fe3 !important;
        margin-bottom:12px;
		font-size:19px;
		text-align:center;
		
    }
 .contenido-servicios ul{
        text-align:left;
        font-size:14px;
        color:#3b4b59;
        padding-left:18px;
        margin-bottom:18px;
	 margin-top:20px;
	  list-style: none;   
    }
.bold-li-servicios{
	font-weight:bold;
	color:#009fe3 !important;
}
.bold-li-servicios p {
    font-weight: normal;      
	color:#4A5873;
}
    .contenido-servicios ul li{
        margin: 0;
		font-family: "Montserrat", sans-serif !important;
		 position: relative; 
			color:#4A5873;
    }
.contenido-servicios ul li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #009fe3;
    border-radius: 50%;
    position: absolute;     
               left:-20px;
    top: 8px;              
}
    .btn-servicios{
        display:inline-block;
        padding:10px 30px;
        background:#009fe3;
        color:white !important;
        text-decoration:none;
        border-radius:5px;
		font-size:14px;
        font-weight:500;
		font-family: "Montserrat", sans-serif !important;
		
		margin-top:auto !important;
    }
/* CSS PROYECTOS */
.text-pro h2{
	 text-transform: none !important;
}
.container-proyectos-right{
	
    grid-template-columns: 1.1fr 1fr !important;
   
}
.container-proyectos-right .left-proyectos{
	order:2 !important;
}
.container-proyectos-right .right-proyectos{
	order:1 !important;
}
.container-proyectos{
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: 1.1fr 1fr;
    gap: 80px;
   
    align-items: flex-start;
}

.left-proyectos{
    position: relative;
}

.main-img-proyectos{
    width: 100%;
    height: auto;
    object-fit: cover;
    background-color: #7A8B97; 
}
.box-proyectos{
    position: absolute;
    bottom: 40px;
    right: -55px;
    background: #009fe3;
    padding:30px 30px;
   
}

.box-proyectos h2{
    font-size: 40px;
    color: white;
    margin-bottom: 10px;
}
.box-proyectos .mil{
	margin-left: 3px;
	 font-size: 28px;
	letter-spacing:-2px;
	
}
.box-proyectos p{
   color: white;
}
.right-proyectos h3{
  font-size:30px;
	font-weight:500;
    color: #009fe3;
    margin-bottom: 5px;
}

.right-proyectos h4{
	font-size:20px;
    color: #009fe3;
    font-weight:400 !important;
    margin-bottom: 20px;
}

.right-proyectos p{
    color: #4A5873;
    margin-bottom: 20px;
	font-size:13px !important;
   
}

.box-info-proyectos{
    background: #E5E8EA;
padding:40px 30px;
    
}
.box-info-proyectos p{
	margin-top:0px !important;
}
.p-strong{
  margin-bottom:0px !important;
    font-weight: bold;
	text-align:end;
	 color: #4A5873 !important;

}

.right-proyectos ul{
    list-style: none;
    margin: 10px 0;
}

.right-proyectos ul li{
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
	color:#4A5873;
		font-family: "Montserrat", sans-serif !important;
	margin-left:0px !important;
}

.right-proyectos ul li::before{
    content: "●";
    font-size:40px;
    color: #009fe3;
}


/* PRODUCTOS*/

.inner_product {
	border:none !important;
	 transition: border 0.2s ease;
	padding:30px 0px;
}
.inner_product:hover {
    border: 1px solid #009fe3 !important;
	border-radius:7px !important;
}
.avia_cart_buttons {
    display: none !important;
	visibility:hidden;
}
.inner_product_header {
	  border-top-width: 0px !important;
	text-align:center;
}
.inner_product_header .avia-arrow{
	  display: none !important;
	visibility:hidden;
	  
}
.woocommerce-loop-product__title{
	font-size: 17px !important;
	font-weight:600 !important;
	color:#3C5675 !important;
}

.btn-wsp-producto {
   display: inline-block !important;
    margin-top: 20px;
    padding: 10px 40px;
    background: #009fe3;
    color: #fff !important;
    border-radius: 7px !important;
    font-weight: 500 !important;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
	font-family: "Montserrat", sans-serif !important;
}

.btn-wsp-producto:hover {
    background: #3f5676;
}

.woocommerce-LoopProduct-link .thumbnail_container img{
	width:200px !important;
	text-align:center;
	 display: block !important;
    margin: 0 auto !important;
    position: static !important;
	border-radius:0px !important;
}

/* BLOG*/
article a img{
	border-radius:10px 10px 0px 0px !important;
}
.entry-content-header{
	
}
.entry-content-header h3 a{
	font-size:20px !important;
	color:#009fe3 !important;
	font-weight:600 !important;
}

.post-entry .slide-content{
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}
.post-entry .slide-content .slide-meta{
	display:none;
	visibility:hidden;
}
.post-entry .slide-content .entry-content{
	color:#4a5873 !important;
	font-size:14px !important;
	font-family: "Montserrat", sans-serif !important;
	margin-top:20px;
}
.post-entry .slide-content .entry-content .read-more-link a{
	margin-top:20px;
	color:white !important;
		background:#009fe3;
	padding:10px 40px;
	border-radius: 5px;
	font-family: "Montserrat", sans-serif !important;
}
.post-entry .slide-content .entry-content .read-more-link a span{
	display:none;
	visibility:hidden;
}
.pagination-meta {
    display: none !important;
}

.pagination-wrap .pagination {
	  margin-top:40px;
	display: flex; 
    align-items: center;
    justify-content: center;
    gap: 25px;
	flex-wrap: wrap;

}


.pagination span:not(.pagination-meta),
.pagination a {
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    width: 55px !important;
    height: 5px !important;
    font-size: 0; /* oculta el número */
    border-radius: 0px !important;
    background: #b3e2f6 !important;
    
}
.pagination span.current {
    background: #009fe3 !important;
}





/* 🔵 Botón izquierdo y derecho */
.pagination-arrow {
	width: 35px;
	height: 35px;
	border: 1px solid #009fe3 !important;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

/* Flechas */
.pagination-arrow:before {
	
	color: #009fe3;
}

/* Izquierda */
.pagination-arrow.prev:before {
	content: "‹";
	font-size: 30px;
}

/* Derecha */
.pagination-arrow.next:before {
		font-size: 30px;
	content: "›";
}


/* =========== CSS certificaciones =========== */


.text-certf h5{
	font-size:20px !important;
	
}

.img-certf img{
	width:190px;
	margin-bottom:20px;
}

/* =========== CSS CONTACTO =========== */
#menu-item-86 a .avia-menu-fx{
	display:none !important;
	visibility:hidden;
}
.cont-div-pagcont{
	transform: translateY(-20px) !important;
}


/* =========== CSS Footer =========== */
.footer_color .container .flex_column {
	display:flex !important;
	flex-direction:column !important;
	align-items: center !important;
	
}
 
.enfold-social-footer {
    width: 100%;
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
}

.social-icon {
    background-color: white;
    color: #009fe3 !important;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 18px;
    transition: background-color 0.3s ease,color 0.3s ease;
}
.footer-copy span{
	color:white !important;
	font-size:14px;
	font-family: "Montserrat", sans-serif !important;
}

.social-icon:hover {
    background-color: #0072A3;
		color:white !important;
}

.av-icon-char {
    font-size: 23px;

}



.contact-item {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  margin-bottom: 20px;
}

.contact-item:last-child {
  margin-bottom: 0;
}

.icon {
  font-size: 22px;
  line-height: 1;

	color:white !important;
}

.contact-item p {
	color:white !important;
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
}

#media_image-4
{
	display:flex;
	justify-content:center;
		margin-top:80px !important;
	margin-bottom:70px !important;
}
#media_image-2{
	display:flex;
	justify-content:flex-end;
		margin-top:80px !important;
	margin-bottom:70px !important;
	
}
#media_image-6{
	display:flex;
	justify-content:flex-start;
		margin-top:80px !important;
	margin-bottom:70px !important;
}
#media_image-2 img{
	width:40%;
}
#media_image-4 img{
	width:65%;
}

#media_image-6 img{
	width:40%;
}
#media_image-3{
	width:80%;
}
#media_image-3 img{
	margin:0px;
}
#block-8, #block-7{
	margin:0px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media (min-width: 1400px) {
	
	.div-equipo-tecnico{
		justify-content: center;
	}
}




@media (max-width: 1160px) {
	/* CSS formulario */
	.section-formulario{
		flex-direction: column;
		 max-height:100%;
		padding: 100px 180px 100px 180px !important;
	}
	form{
		position:static;
		margin-top:30px;
		 transform:none !important;
	}

	
	
}
@media (max-width: 1150px) {
	
	/* CSS formulario */
	.cont-formulario{
		flex-direction: column;
		
	}
		
	.cont-text-form{
		max-width: 100%;
	}
	
	form{
		 width: 100%;
		position:static;
	}
}

@media (max-width: 900px) {
/* CSS PROYECTOS */
	.container-proyectos-right{
	
    grid-template-columns: 1fr !important;
   
}
.container-proyectos-right .left-proyectos{
	order:1 !important;
}
.container-proyectos-right .right-proyectos{
	order:2 !important;
}
  .container-proyectos{
        grid-template-columns: 1fr;
    }
	
	  .box-proyectos{
        bottom: 20px;
        right: 20px;
    }
	
}
@media (max-width: 960px) {
	
/* General Custom CSS */
	.container {
	padding: 0 50px !important;
}
	/* CSS suministramos equi... */
.av-mhcfuk21-387e09a82fc377fc4e334b7efad6640d{
	display:flex !important;
	flex-direction: column;
	width:100% !important;
}
	
	.flex_column.av-72fjl-4dc3c179b3aed5c49387d0674f7100e8 {
		width:100% !important;
		margin-top:20px;
	}
	
	/* CSS Politica de calidad... */
.av-mhjkrtbt-e192220f0ff5cdc34459dee2338dbaf5{
	display:flex !important;
	flex-direction: column;
	align-items: center;
	margin-top:20px !important;
}
	.div-pol-img{
		width:100% !important;
		
	}
	.div-pol-text{
		width:100% !important;
	}
	
	
/* CSS casos de exito... */
	.text-casos {
	 flex-direction: column;
	}
	
	/* CSS formulario */
	.section-formulario{
		
		padding: 70px!important;
	}
	/* CSS casos de exito... */
	
	.text-casos p{
	margin-left:0px !important;
		text-align:center;
	}
	
	.text-casos {
    align-items: center;
}
	
	
	/* CSS casos de exito... */
	
.div-casos{
	padding: 90px 50px !important;
	
}
/* Contribuimos al bienestar  .... */
	.contenedor-bienestar{
		flex-direction:column;
	}
	.info-text h4 br{
		display:none;
		visibility:hidden;
	}
	.info-text h4{
		text-align:center;
		
	}
	.p-text-info{
			text-align:center;
		
		}
	.img-cuadro-text{
		padding:40px;

	}
	
/* =========== CSS EQUIPO TECNICO =========== */

	.div-equipo-tecnico{  
		flex-direction:column;
	}
.cont-info{
	margin:0 30px;
	max-width:100%;
	position:static;
	  justify-content:center;

	}
	/* SERVICIOS -cards*/
	 .icono-servicios {
        top: 120px; 
    }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */


@media (max-width: 800px) {
	/* INICIO-BANNER */
	.banner{
		    flex-direction: column-reverse !important;
		
	}
	.cont-noso,
	.cont-pro,
	.cont-servi,
	.cont-noti,
	.cont-certi{
	width:100% !important;
		padding:50px !important;
}


	.banner-content{
		width:100%;
		padding:50px;
	}
	.slide:nth-child(1) {
    background-image: url('/wp-content/uploads/2025/11/banner-inicio-movil-1.jpg') !important;
  }

  .slide:nth-child(2) {
    background-image: url('/wp-content/uploads/2025/11/banner-inicio-movil-2.jpg') !important;
  }

  .slide:nth-child(3) {
    background-image: url('/wp-content/uploads/2025/11/banner-inicio-movil-3.jpg') !important;
	}
	
	.slides-nosotros{
		  background-image: url('/wp-content/uploads/2025/10/banner-nosotros-movil-2.jpg') !important;
	}
.slides-productos{
		  background-image: url('/wp-content/uploads/2025/10/banner-producto-movil.jpg') !important;
	}
	.slides-servicios{
		 background-image: url('/wp-content/uploads/2025/10/banner-inicio-movil.jpg') !important;
	}
	.slides-proyecto{
		 background-image: url('/wp-content/uploads/2025/10/banner-nosotros-movil.jpg') !important;
	}
	
.slides-certf{
		 background-image: url('/wp-content/uploads/2025/11/banner-certificaciones-movil.jpg') !important;
	}

	.banner-content {
		position:absolute;
 top:0px !important;
	
		
	}
	.banner-content h2{
		margin-right:0px;
		
	}
	.cont-pro h2,
	.cont-servi h2,
	.cont-noti h2,
	.cont-certi h2{
margin-right: 0px !important;
}
	.cont-noso h5,
	.cont-pro h5,
	.cont-servi h5,
	.cont-noti h5,
	.cont-certi h5{
	padding-right:0px !important;
}
	.banner h5 {
  
	padding-right:0px; 
	}
	
	/* CSS casos de exito... */
	
.cont-casos-test{
	flex-direction:column;
	align-items:center;
	justify-content:center;
}
	
	
	
	/* =========== CSS Footer =========== */
	
	#footer .container{
		display:flex;
		flex-direction: column;
		align-items: center;
	}
	#footer .container .flex_column {
		margin-left:0px !important;
		margin-bottom:0px !important;
	}
	#media_image-2,
	#media_image-6{
		justify-content: center;
	}
	#block-7{
		text-align:center !important;
	}
	#media_image-2,
	#media_image-6,
	#media_image-4{
		margin-top: 30px !important;
    margin-bottom: 30px !important;
	}
}
@media (max-width: 767px) {
	/* General Custom CSS */
	.container {
	padding: 0 10px !important;
}
	h2{
		text-align:center !important;
	}
	.hr{
		height:60px !important;
	}
	
	/* CSS HEADER  */
	.avia-standard-logo{
	width:140px !important;
}
	
	
  /*============= INICIO=============*/
  /* INICIO-BANNER*/
  .banner {
    justify-content: space-around;
  }

	.cont-noso,
	.cont-noti,
	.cont-certi{
	padding: 30px 20px 40px 20px !important;
    text-align: center !important;
}
	.cont-noti{
		height:auto !important;
	}
  .banner-content{
    padding: 30px 20px 40px 20px;
    text-align: center;
  }

  .banner-content br {
    display: none;
  }

	/* CSS suministramos equi... */
	.p-text-sum p{
		text-align:center !important;
	}
	.av-85mkt-171177beb9b68549f179f62f884a392c{
		margin-top:20px !important;
	}
	.serv-div{
	margin-bottom:45px !important;
	}

	
	/* CSS nuestros servicios */
	
	.tit-serv-inicio {
	
	min-height:auto !important;
}
	.tit-serv-inicio h4 br{
		display:none !important;
	}
	
	.text-serv-inicio {
	margin-top:20px;
		margin-bottom:20px;
}
	
	
	.cont-serv{
	flex-direction:column;
align-items: center;
}
	.card-serv{
		max-width:400px;
	}

		/* CSS formulario */

.cont-formulario{
	padding: 100px 40px !important;
	}
	.section-formulario{
		margin-bottom:0px !important;
	}
	.section-formulario form h3{
	text-align:center;
}
	fieldset p:last-of-type {
 display:flex;
		justify-content:center;
}
	/* CSS NOSOTROS */
	/* mision y vision */
.mision-vision{ 
	    flex-direction: column;
	
	}
	.mision p,
	.vision p{
		text-align:center !important;
	}
	
/* Contribuimos al bienestar.... */
	 .contenedor-cont {
    flex-direction: column;
	}
	
	
	 .texto-cont, .imagen-cont {
    flex: 1 1 100%;
  }
	 .caja-texto-cont {
    position: static;
    margin-top: 15px;
		 
  }
	.texto-cont h4{
		text-align:center;
	}
	.texto-cont p{
		text-align:center;
	}
	.bloque-cont {
		flex-direction: column;
	}
	.icono-cont {
		    margin-right: 0px;
		
	}
	.caja-texto-cont {
		max-width: 100%;
		
	}
	.caja-texto-cont p{
		text-align:center;
	}
	
	
	
	/* nuestro-proposito .... */
  .cuadro-nuestro-proposito {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 30px;
	  gap:10px;
	  position:static;
	  top:0;
	  left:0;
	  transform:none;
	  width:100%;
  }
	
	/* =========== CSS PRODUCTOS =========== */

.cont-img-pro-marca{
	flex-direction:column;
}

	
	/* =========== CSS EQUIPO TECNICO =========== */
	
.cont-equipo-tecnico{
	margin:0 50px !important;
	width:100% !important
		;
	margin-left:0 !important;
	}
	
.div-equipo-tecnico{
	gap:20px;
	}
.cont-info{
	margin:0;
	position:static;
	}
	.div-equipo-tecnico img {
     max-width: 100%;
		 }
	 /* SERVICIOS -cada servicio esta...*/
.cont-info-servicios{
flex-direction:column;
gap:10px;
  text-align:center;
}
/* PRODUCTOS -CSS*/
.cont-img-pro-marca > div:nth-child(4) {
  margin-top: 0px;
	width:20% !important;
}

/* SERVICIOS -cards*/
	  .contenedor-servicios{
            grid-template-columns: 1fr; 
		  
        }

 .icono-servicios {
        top: 35vw;
    }

}

 




@media (max-width: 480px) {
	 /*============= INICIO=============*/
	/* inicio-banner */
	.banner {
  
    height: 80vh;
		
	}
	.slides-blog-2{

  background-size: cover !important;
  background-position: center;
  
}
	/* CSS formulario */
	form{
		padding:20px;
	}
	
	.cont-text-form{
		text-align:center;
	}

	.section-formulario{
		
		padding: 30px!important;
	}
	
	/* numeros contadores */

.num-cont{
  gap:30px;
	text-align:center;
	}
	/* Contribuimos al bienestar.... */
	.contenedor-cont {   
		    gap: 40px;
	}
	
		
	/* nuestro-proposito .... */
  .cuadro-nuestro-proposito {
  margin-top:30px;
    padding: 0px;
	}
	
	/* CSS politica de calidad... */
	.info-text-politica p{
		text-align:center;
	}
	.steps{
		margin-top:30px;
	}
	.step {
  align-items: center;
		flex-direction: column;
	}
	.step p{
		text-align:center;
	}
	.steps p {
text-align:center;

}
	
/* CSS casos de exito... */
	.cont-casos-test{
		margin-top:20px;
	}
	.box-test{
			align-items:center;
	justify-content:center;
		text-align:center;
		padding:20px;
	}
	
	/* Contribuimos al bienestar  .... */

	.img-cuadro-text{
	padding:20px ;
text-align:center;
	position:static;

   
}
	.contenedor-bienestar{
		gap:40px;
	}
/* =========== CSS EQUIPO TECNICO =========== */
	.cont-info{

		padding:20px;
	}
	.cont-info h4,
	.text-info p{
		
			text-align:center;
	}
	
	/* PRODUCTOS -CSS*/
.cont-img-pro-marca > div:nth-child(4) {
  margin-top: 0px;
	width:160px !important;
}
	
	
	/* SERVICIOS -cards*/
	 

 .icono-servicios {
        top: 32vw;
    }
	.contenido-servicios {
		padding-top:60px;
	
	}
	.contenedor-servicios{
		gap:0px;
	}
	
	
	
	
		/* BLOG- paginacion*/
	.pagination span:not(.pagination-meta),
    .pagination a {
        width: 28px !important;
    }

    .pagination-wrap .pagination {
        gap: 8px;
    }

    .pagination-arrow {
        width: 24px;
        height: 24px;
    }

    .pagination-arrow:before {
        font-size: 16px !important;
    }
	
	
	/* CSS PROYECTOS */
	.container-proyectos{
		gap:20px;
	}
}
	
	@media (max-width: 380px) {
		
		/* SERVICIOS -cards*/
	 


	.contenido-servicios {
		padding:90px 0px ;
		}
}
		
		
	
	@media (min-width: 400px) {
		
/* =========== CSS de espacios de la pagina nosotros =========== */
		 .space-1-nos,
		.space-2-nos
		{
			display:none;
			visibility:hidden;
		}
		
	}